:root {
    --vs-promos-blue:#1a9fe6;
    --vs-promos-purple:#6257c5;
    --vs-subtle-blue:#F2F7FC;

    
}
.paddingY {
    padding: 8em 0;
}
.paddingB {
    padding-bottom: 8em;
}
.paddingT{
    padding-top: 8em;
}
.paddingY-s {
    padding: 4em 0;
}
.marginT{margin-top: -6em;}
h1{
    font-size: 3rem;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to right, var(--vs-promos-blue) 47%, var(--vs-promos-purple) 79%);
    background-clip: text;
    -webkit-background-clip: text; 
    font-weight:700;}
h1 sup{color:var(--vs-promos-blue);    -webkit-text-fill-color:var(--vs-promos-blue)}
h2, .h2{font-size: 32px; line-height: 36px; font-weight: 700;}
h3{font-size: 18px; line-height: 30px; font-weight: 700;}
/* .h5{font-size: 14px; font-weight: 700; line-height: 22px;} */
.p-lg{font-size:18px; font-weight: 400; line-height: 28px;}
p,.p-md{font-size: 16px;font-weight: 400; line-height: 22px;}
.round-img{border-radius: 16px;}
.kv{background-position:50% 50%; }
.rc{background-image:url('/vsAssetFile/in/img/promos/ai-viewboard/05rc-bg.jpg') ;background-size:cover ;background-position:50% 0%; background-repeat: repeat-y; }


.icon{display: flex; align-items: center; margin-left: 0; margin-right: 1em; margin-bottom: 0.5em;}
.icon img{width: 60px; height: 60px;}
.icon p{ font-size: 16px; font-weight: 700; margin-left: 0.5em;margin-bottom: 0;}
.rcicon img{width: 65px; height: 63px; margin-bottom: 0.5em;}
.rcicon p{ font-size: 16px; font-weight: 400;margin-bottom: 0;}
section.bottom-cta:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient( rgba(255, 255, 255, .7),#9eccd1c7);
    z-index: 1;
}
.bg-fixed-desktop {background-attachment: fixed;}
@media (min-width: 2561px) {
    /* .rc1,.rc3,.rc5{background-position: 70% 30%; background-size: 35vw;} */
    .kv{padding-top: 10em; padding-bottom: 10em;}
}
@media (max-width: 1600px) {
    .paddingY {
    padding: 6em 0;}
    .paddingB {
        padding-bottom: 2em;
    }
    .paddingT{
        padding-top: 2em;
    }
}
@media (max-width: 1366px) {
   .marginT{margin-top: 2em;}
   .rc2,.rc3,.rc4,.rc5{padding-top: 4em;}
}
@media (max-width: 992px) {
    h1{font-size: 2.1rem;}
    h2{font-size: 1.8rem;}
    .paddingY, .paddingY-s {
    padding: 2em 0;}
    .paddingB {
        padding-bottom: 2em;
    }
    .paddingT{
        padding-top: 2em;
    }
    .rc{background-position: 80% 0%; background-size: 180vw;}
   .kv{background-position:50% 0%; }
    /* .rc1,.rc3,.rc5{background-image:url('/vsAssetFile/in/img/promos/ai-viewboard/rc1-bg-in.png') ;background-size:150% ;background-position:-95% 0%; background-repeat: no-repeat; } */
    
    .rcicon{padding-bottom: 0.5em;}
    .rcicon img{width: 60px;height: 58px;}
    .icon{padding-bottom: 0.5em;}
}